<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="RailRight">05cbbc4b2f430110f98855f62799b6c3</application>
        <assessment/>
        <device_type/>
        <filter table="x_811737_railright_works_task">state=7^EQ<item display_value="Closed Skipped" endquery="false" field="state" goto="false" newquery="false" operator="=" or="false" value="7"/>
            <item endquery="true" field="" goto="false" newquery="false" operator="=" or="false" value=""/>
        </filter>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>WT_reject</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_811737_railright_works_task</name>
        <order>305</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 13:08:07</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>feb3a2932f070110f98855f62799b692</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>WT_Rejected</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_app_module_feb3a2932f070110f98855f62799b692</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 15:47:55</sys_updated_on>
        <timeline_page/>
        <title>WT_Rejected</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
